<div
  class="flex-row full-height full-width overflow-hidden"
  [sqtmCoreWorkspace]="'requirement-workspace'"
>
  <sqtm-core-nav-bar class="full-height flex-fixed-size"></sqtm-core-nav-bar>
  <div
    class="flex-column full-width full-height neutral-background-color overflow-hidden"
  >
    <sqtm-core-configurable-banner />

    <div class="flex-fixed-size p-10">
      <div class="flex-row full-width">
        <span class="view-label font-16-px">{{
          'sqtm-core.requirement-workspace.title.subpage' | translate
        }}</span>
      </div>
    </div>
    <div class="flex-row full-height full-width overflow-hidden">
      <sqtm-app-requirement-version-view
        class="full-width"
        [showNewVersionCreationMenuItem]="false"
      >
        <sqtm-core-history-back-button class="m-t-6" [hidden]="!hasBackPage()">
        </sqtm-core-history-back-button>
      </sqtm-app-requirement-version-view>
    </div>
  </div>
</div>
